Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/409/?format=api
{ "ob_id": 409, "uuid": "6c06252ae0db4739b320632e56d08c44", "title": "FAAM/BAE systems: Total Water Content (TWC) probe", "abstract": "FAAM core instrument measuring total water content.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/296/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/297/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1133/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1132/?format=api" ] }